uuid: ec0f0af6-3391-462b-bed2-d723667bd0a3
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.simple_text
    - field.field.block_content.simple_text.field_content
  module:
    - text
id: block_content.simple_text.default
targetEntityType: block_content
bundle: simple_text
mode: default
content:
  field_content:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
  synonyms: true
